/*     2439105 : BLANK 컨텐츠      */
.blank__2439105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2439105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2439105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2439105__ {height:5px}
}

/*     2439115 : 실선      */
.solid_line__2439115__ {display:block;position:relative;width:100%;height:70px}
.solid_line__2439115__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__2439115__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2439115__ {height:40px}
}

/*     2439125 : 이미지      */
.img__2439125__ {max-width:100%}
.img__2439125__ * {box-sizing:border-box}
.img__2439125__ a {display:block;vertical-align:top}
.img__2439125__ img {width:px;vertical-align:top}
.img__2439125__ p {margin:0}

/*     2439145 : 이미지      */
.img__2439145__ {max-width:100%}
.img__2439145__ * {box-sizing:border-box}
.img__2439145__ a {display:block;vertical-align:top}
.img__2439145__ img {width:px;vertical-align:top}
.img__2439145__ p {margin:0}

/*     2439155 : 실선      */
.solid_line__2439155__ {display:block;position:relative;width:100%;height:40px}
.solid_line__2439155__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__2439155__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2439155__ {height:40px}
}

/*     2439495 : 버튼형 타이틀      */
.button_title__2439495__ {font-size:0}
.button_title__2439495__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #ccc;background:#ccc;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2439495__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2439495__ p {font-size:15px}
}

/*     2457495 : BLANK 컨텐츠      */
.blank__2457495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2457495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2457495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2457495__ {height:20px}
}

/*     2439475 : 버튼형 타이틀      */
.button_title__2439475__ {font-size:0}
.button_title__2439475__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #ccc;background:#ccc;
	font-size:15px;font-weight:bold;color:#008480;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2439475__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2439475__ p {font-size:15px}
}

/*     2457475 : BLANK 컨텐츠      */
.blank__2457475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2457475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2457475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2457475__ {height:20px}
}

/*     2457445 : 버튼형 타이틀      */
.button_title__2457445__ {font-size:0}
.button_title__2457445__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #ccc;background:#ccc;
	font-size:15px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2457445__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2457445__ p {font-size:15px}
}

/*     2457485 : BLANK 컨텐츠      */
.blank__2457485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2457485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2457485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2457485__ {height:px}
}

/*     2439525 : 실선      */
.solid_line__2439525__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2439525__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__2439525__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2439525__ {height:40px}
}

/*     2457465 : BLANK 컨텐츠      */
.blank__2457465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2457465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2457465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2457465__ {height:10px}
}

/*     2439225 : 이미지      */
.img__2439225__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2439225__ * {box-sizing:border-box}
.img__2439225__ a {display:block;vertical-align:top}
.img__2439225__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__2439225__ p {margin:0}


/*     2439235 : 이미지      */
.img__2439235__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2439235__ * {box-sizing:border-box}
.img__2439235__ a {display:block;vertical-align:top}
.img__2439235__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2439235__ p {margin:0}


/*     2439195 : 실선      */
.solid_line__2439195__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2439195__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2439195__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2439195__ {height:20px}
}

/*     2439205 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__2439205__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__2439205__ a {display:block;border:none}
.pm-banner_slide_basic__2439205__ a img {border:none}
.pm-banner_slide_basic__2439205__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__2439205__ .item {position:relative}
.pm-banner_slide_basic__2439205__ .item img {vertical-align:top}

.pm-banner_slide_basic__2439205__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__2439205__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__2439205__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__2439205__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__2439205__ .owl-nav .owl-prev {left:15px}
.pm-banner_slide_basic__2439205__ .owl-nav .owl-next {right:15px}
.pm-banner_slide_basic__2439205__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__2439205__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__2439205__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__2439205__ .owl-dots {display:none}

.pm-banner_slide_basic__2439205__.empty__2439205__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__2439205__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__2439205__.build_edit_mode .item:first-child {display:block}

/*     2439215 : 실선      */
.solid_line__2439215__ {display:block;position:relative;width:100%;height:60px}
.solid_line__2439215__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2439215__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2439215__ {height:50px}
}

/*     2439255 : 이미지      */
.img__2439255__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2439255__ * {box-sizing:border-box}
.img__2439255__ a {display:block;vertical-align:top}
.img__2439255__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}
.img__2439255__ p {margin:0}


/*     2439265 : 이미지      */
.img__2439265__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2439265__ * {box-sizing:border-box}
.img__2439265__ a {display:block;vertical-align:top}
.img__2439265__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2439265__ p {margin:0}


/*     2439245 : 실선      */
.solid_line__2439245__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2439245__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2439245__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2439245__ {height:20px}
}

/*     2439285 : 이미지      */
.img__2439285__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2439285__ * {box-sizing:border-box}
.img__2439285__ a {display:block;vertical-align:top}
.img__2439285__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__2439285__ p {margin:0}


/*     2439295 : 이미지      */
.img__2439295__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2439295__ * {box-sizing:border-box}
.img__2439295__ a {display:block;vertical-align:top}
.img__2439295__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2439295__ p {margin:0}


/*     2439275 : 실선      */
.solid_line__2439275__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2439275__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2439275__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2439275__ {height:20px}
}

/*     2439315 : 이미지      */
.img__2439315__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2439315__ * {box-sizing:border-box}
.img__2439315__ a {display:block;vertical-align:top}
.img__2439315__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__2439315__ p {margin:0}


/*     2439325 : 이미지      */
.img__2439325__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2439325__ * {box-sizing:border-box}
.img__2439325__ a {display:block;vertical-align:top}
.img__2439325__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2439325__ p {margin:0}


/*     2439305 : 실선      */
.solid_line__2439305__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2439305__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2439305__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2439305__ {height:50px}
}

/*     2439345 : 이미지      */
.img__2439345__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2439345__ * {box-sizing:border-box}
.img__2439345__ a {display:block;vertical-align:top}
.img__2439345__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__2439345__ p {margin:0}


/*     2439355 : 이미지      */
.img__2439355__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2439355__ * {box-sizing:border-box}
.img__2439355__ a {display:block;vertical-align:top}
.img__2439355__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2439355__ p {margin:0}


/*     2439335 : 실선      */
.solid_line__2439335__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2439335__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2439335__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2439335__ {height:20px}
}

/*     2439375 : 이미지      */
.img__2439375__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2439375__ * {box-sizing:border-box}
.img__2439375__ a {display:block;vertical-align:top}
.img__2439375__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__2439375__ p {margin:0}


/*     2439385 : 이미지      */
.img__2439385__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2439385__ * {box-sizing:border-box}
.img__2439385__ a {display:block;vertical-align:top}
.img__2439385__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2439385__ p {margin:0}


/*     2439365 : 실선      */
.solid_line__2439365__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2439365__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2439365__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2439365__ {height:20px}
}

/*     2439415 : 이미지      */
.img__2439415__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2439415__ * {box-sizing:border-box}
.img__2439415__ a {display:block;vertical-align:top}
.img__2439415__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__2439415__ p {margin:0}


/*     2439425 : 이미지      */
.img__2439425__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2439425__ * {box-sizing:border-box}
.img__2439425__ a {display:block;vertical-align:top}
.img__2439425__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2439425__ p {margin:0}


/*     2439395 : 실선      */
.solid_line__2439395__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2439395__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2439395__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2439395__ {height:50px}
}

/*     2528205 : 이미지      */
.img__2528205__ {max-width:100%}
.img__2528205__ * {box-sizing:border-box}
.img__2528205__ a {display:block;vertical-align:top}
.img__2528205__ img {width:px;vertical-align:top}

/*     2439435 : 실선      */
.solid_line__2439435__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2439435__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2439435__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2439435__ {height:20px}
}

/*     2528195 : 이미지      */
.img__2528195__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2528195__ * {box-sizing:border-box}
.img__2528195__ a {display:block;vertical-align:top}
.img__2528195__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__2528195__ p {margin:0}


/*     2528185 : 이미지      */
.img__2528185__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2528185__ * {box-sizing:border-box}
.img__2528185__ a {display:block;vertical-align:top}
.img__2528185__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2528185__ p {margin:0}


/*     2528175 : 실선      */
.solid_line__2528175__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2528175__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2528175__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2528175__ {height:20px}
}

/*     2439445 : 이미지      */
.img__2439445__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2439445__ * {box-sizing:border-box}
.img__2439445__ a {display:block;vertical-align:top}
.img__2439445__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__2439445__ p {margin:0}


/*     2439455 : 이미지      */
.img__2439455__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2439455__ * {box-sizing:border-box}
.img__2439455__ a {display:block;vertical-align:top}
.img__2439455__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2439455__ p {margin:0}


/*     2439465 : 실선      */
.solid_line__2439465__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2439465__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2439465__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2439465__ {height:20px}
}

